# Module: langRegionMap

Contains base mapping of language code to country code. Contains data only for countries which first day of week is not monday, and mainly for languages approximately having more than 10 mln speakers.

Based on data from `fullLangRegionMap.js`.

Source:
  - langRegionMap.js, line 1

### Members

#### <inner, constant> langRegionMap

  Base mapping of language code to country code. Contains data only for countries which first day of week is not monday, and mainly for languages approximately having more than 10 mln speakers.

  Based on data from `fullLangRegionMap.js`.

  Source:
    - langRegionMap.js, line 20

#### Search results